body {
	background: #F1F6FA url(/images/fond.jpg) no-repeat top center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height:160%;
	margin-top: 0;
}

@media print {
	div.combo { visibility:hidden; }
	#banner { visibility:hidden; }	
}

img { border: 0; }

#banner  { 
	margin: auto;
	text-align: center;
	}
#banner div { 
	margin: auto;
	text-align: center;
	width: 400px;
	border-radius: 0 0 10px 10px;
	background: #AEC8E2;
	line-height: 30px;
	}
#banner  a { color: #555; }

#wrappeur {
	text-align: center;
	margin: auto;
	width: 950px;
	}
.combo_accueil {
	float: left;
	width: 410px;
	margin-left: 40px;
	}

.combo {
	width: 400px;
	font-size: 80%;	
	margin: auto;
	margin-top: 20px;
	}
	.combo .contenu {
		background: #F1F6FA;
		border: 1px solid #000184;
		min-height: 80px;
		padding-top: 10px;
		}
	.combo select {
		font-size: 90%;
		}
	.combo .titre {
		border-radius: 10px 10px 0 0;
		background: #000184;
		line-height: 30px;
		color: #FFF;
		width: 100%;
		}
		.combo .titre .date_maj {
			font-style: italic;
			font-size: 80%;
			display: block;
			line-height: 15px;
			}


.nom_course { 
	color: #000184; 
	letter-spacing: 1px; 
	font-weight: bold; 
	font-size: 160%;
	}
.nom_class  { 
	color: #222222; 
	font-weight: bold; 
	font-size: 90%; }

.bouton {
	background: #000184;
	color: #FFF;
	border: 1px solid #FFF;	
	}
	.bouton:hover{
		background: #FFF;
		color: #000184;
		border: 1px solid #000184;	
		}
#bottom {
	clear: left;
	text-align: center;
	margin: auto;
	font-size: 70%;
	margin-top: 10px
	}

.droite { text-align: right; }

#classement a	  { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; text-decoration: underline; }
#classement a:link    { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; text-decoration: underline; }
#classement a:visited { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; text-decoration: underline; }
#classement a:hover   { font-family: Tahoma, Arial, Helvetica, sans-serif; background-color: #003399; color: #FFFFFF; text-decoration: underline; }

.course { border: 1px solid #eee; width: 500px; margin-left: auto; margin-right: auto; padding: 10px; }
.details_course { border: #888888 1px solid; width: 400px; letter-spacing: 2px; background-color: #A8A8A8; color: #333333; font-size: 12px; text-align: left; line-height: 20px; }
.doc_course { color: #333333; width: 400px; font-size: 11px; padding-top: 7px; margin-bottom: 15px; text-align: left;}

a	  { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; text-decoration: none; }
a:link    { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; text-decoration: none; }
a:visited { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; text-decoration: none; }
a:hover   { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; text-decoration: underline; }
a:active  { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; text-decoration: underline; }

a.blanc:link    { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline; font-size: 12px; }
a.blanc:visited { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline; font-size: 12px; }
a.blanc:hover   { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 12px; }
a.blanc:active  { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline; font-size: 12px; }

.menug		{ font-family: Tahoma, Arial, Helvetica, sans-serif; color: #222222; font-size: 11px; }
a.menug:link    { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #222222; text-decoration: none; font-size: 11px; }
a.menug:visited { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #222222; text-decoration: none; font-size: 11px; }
a.menug:hover   { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; text-decoration: underline; font-size: 11px; }
a.menug:active  { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: none; font-size: 11px; }

h1 { color: #FFFFFF; font-size: 15px; text-transform: uppercase; text-align: center; margin: auto; margin-left: -20px;
	letter-spacing: 1px; background-image: url("/img/fond-bleu.gif"); height: 20px; width: 865px; }
h2 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #111111; font-size: 11px; letter-spacing: 1px; font-weight: bold;}

h3 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #111111; font-size: 14px; letter-spacing: 1px; font-weight: bold; margin: 5px; }

i { font-family: Arial, sans-serif; }

.menuev { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; font-size: 11px; }

.une { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #FF0000; font-size: 11px; letter-spacing: 2px; font-weight: bold; text-transform: uppercase; }

.dates  { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 13px; }
.titres { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #222222; font-size: 11px; }
.mois   { font-family: Tahoma, Arial, Helvetica, sans-serif; background-color: #B23E69; color: #FFFFFF; font-size: 13px; letter-spacing: 3px;}
.violet { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #B23E69; font-size: 11px; }
.noir   { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #222222; font-size: 11px; }
.titrenoir   { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #222222; font-size: 13px; }
.bleu	{ font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; font-size: 11px; }
.blanc  { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 13px; }
.bas 	{ font-family: Tahoma, Arial, Helvetica, sans-serif; color: #B23E69; font-size: 9px; }
.ptnoir { font-family: Arial, Helvetica, sans-serif; color: #222222; font-size: 8px; }
.gris 	{ font-family: Tahoma, Arial, Helvetica, sans-serif; color: #666666; font-size: 11px; }
.invert_bleu { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #003399; font-size: 11px; }
.texte { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #003399; font-size: 11px; }
.pt_violet { color: #B23E69; font-size: 10px; }
.tcc 	{ font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; font-size: 11px; }
.jaune	{ font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: black; background-color : #FFFFC0 }

.pub_titre { font-family: Tahoma, Arial, sans-serif; color: #003399; font-size: 14px; letter-spacing: 2px; font-weight: bold;}
.pub_texte{ font-family: Tahoma, Arial, sans-serif; color: #222222; font-size: 13px; }

a.stage:link { font-family: Tahoma, Arial, sans-serif; color: #222222; font-size: 11px; letter-spacing: 1px; }
a.stage:visited { font-family: Tahoma, Arial, sans-serif; color: #222222; font-size: 11px; letter-spacing: 1px; }

.commentaires { font-family: Tahoma, Arial ; color: #222222; font-size: 11px; }
.rouge { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #FF0000; font-size: 11px; }

.font0 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #00539F; font-size: 10px; }


.fontnoir0 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #222222; font-size: 7px; }
.fontnoir1 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #222222; font-size: 10px; }
.fontnoir2 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #222222; font-size: 11px; }
.fontnoir3 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #222222; font-size: 12px; }
.fontnoir4 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #222222; font-size: 16px; }
.fontnoir5 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #222222; font-size: 20px; }
.fontnoir6 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #222222; font-size: 22px; }

.fontblanc0 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #FFFFFF; font-size: 7px; }
.fontblanc1 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #FFFFFF; font-size: 8px; }
.fontblanc2 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #FFFFFF; font-size: 11px; }
.fontblanc3 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #FFFFFF; font-size: 12px; }
.fontblanc4 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #FFFFFF; font-size: 13px; }
.fontblanc5 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #FFFFFF; font-size: 16px; }

.fontbleu0 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; font-size: 7px; }
.fontbleu1 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; font-size: 10px; }
.fontbleu2 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; font-size: 11px; }
.fontbleu3 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; font-size: 12px; }
.fontbleu4 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; font-size: 13px; }
.fontbleu5 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; font-size: 15px; }
.fontbleu6 { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; font-size: 16px; }

.fontrouge0 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #FF3333; font-size: 7px; }
.fontrouge1 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #FF3333; font-size: 8px; }
.fontrouge2 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #FF3333; font-size: 11px; }
.fontrouge3 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #FF3333; font-size: 12px; }
.fontrouge4 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #FF3333; font-size: 13px; }
.fontrouge5 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #FF3333; font-size: 16px; }
.fontrouge6 { font-family: Tahoma, Arial, Helvetica,sans-serif; color: #FF3333; font-size: 18px; }

/* calendrier */
.jours { font-family: Arial, Helvetica, sans-serif; color: #222222; font-size: 11px; }
.nom_jours { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 11px; background-color: #003399}
.semaines { font-family: Arial, Helvetica, sans-serif; color: #B23E69; font-size: 10px; }
.courses { font-family: Arial, Helvetica, sans-serif; color: #222222; font-size: 9px; }
.annee { font-family: Arial, Helvetica, sans-serif; color: #003399; font-size: 16px; }

.textetitre { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #003399; font-size: 14px; }

.toshibar {font-family: Arial Black, Arial; color:#FF0000; }
.toshiban {font-family: Arial Black, Arial; color:#222222; }